## EHTMLEditorLinkDialog

EHTMLEditorLinkDialog

## Functions

GtkWidget * | e_html_editor_link_dialog_new ()

## Types and Values

struct | EHTMLEditorLinkDialog

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── EHTMLEditorDialog
                                ╰── EHTMLEditorLinkDialog

## Implemented Interfaces

EHTMLEditorLinkDialog implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### e_html_editor_link_dialog_new ()

    GtkWidget *
    e_html_editor_link_dialog_new (EHTMLEditor *editor);

## Types and Values

### struct EHTMLEditorLinkDialog

    struct EHTMLEditorLinkDialog;